spring不使用父级依赖提示不支持发行版本解决方法
in Spring with 0 comment

spring不使用父级依赖提示不支持发行版本解决方法

in Spring with 0 comment
  1. 将设置里的Java编译器改称本机版本
    image.png
  2. 将项目设置里的SDK版本也改成本机版本
    image.png
  3. 项目设置里的Moudles SDK版本也改成本机版本
    image.png

即可解决提示不支持发行版本